DOCHELP(1)

NAME

dochelp - Utility to browse system documentation

SYNOPSIS

dochelp COMMAND ...

COMMANDS

cat
     Dump the content of a document

info
     Print available information for a document

list
    List known registered documents

search
     Look for a matching documents

update
     Update summary page

OPTIONS

These options are common to all commands.

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--version
    Show version information.

MORE HELP

Use `dochelp COMMAND --help' for help on a single command.

BUGS

Check bug reports at http://bugs.debian.org/src:dochelp.